Bug 663307 - memtest is not copied to /var/lib/tftpboot/images
memtest is not copied to /var/lib/tftpboot/images
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Scott J Henson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-15 05:42 EST by habicht
Modified: 2012-04-16 21:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-16 21:47:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description habicht 2010-12-15 05:42:05 EST
Description of problem:

Starting "cobbler sync" will generate a new pxe system. But memtest is
copied to /var/lib/tftpboot. The right place is /var/lib/tftpboot/images .
I think one place with wrong entrys is pxegen.py. 


Version-Release number of selected component (if applicable):

2.0.5-2


How reproducible:

Everytime when starting cobbler sync.


Steps to Reproduce:
1.
2.
3.
  
Actual results:

memtest is in /var/lib/tftpboot


Expected results:

memtest in /var/lib/tftpboot/images


Additional info:
Comment 1 Scott J Henson 2010-12-31 01:57:16 EST
Fix commited.  Should be in the next release.
Comment 2 Fedora Admin XMLRPC Client 2011-01-03 09:34:10 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 James C. 2012-04-16 21:47:27 EDT
Closing, as this was fixed a while back.

Note You need to log in before you can comment on or make changes to this bug.